Bug 117541 - RFE: tvtime really needs xmltv
Summary: RFE: tvtime really needs xmltv
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: tvtime   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-05 01:02 UTC by John Ellson
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-12 12:40:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John Ellson 2004-03-05 01:02:56 UTC
Description of problem:
No channel info with tvtime as included in Fedora-devel.
Please add xmltv to distro.

Version-Release number of selected component (if applicable):
tvtime-0.9.12-3


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Warren Togami 2004-04-11 03:51:42 UTC
Remind us after FC2 final is released, so that we may evaluate this
for FC3.


Note You need to log in before you can comment on or make changes to this bug.